tasty-lua-0.2.2: Write tests in Lua, integrate into tasty.

Copyright | © 2019–2020 Albert Krewinkel
License | MIT
Maintainer | Albert Krewinkel <albert+hslua@zeitkraut.de>
Stability | alpha
Portability | Requires TemplateHaskell
Safe Haskell | None
Language | Haskell2010

Test.Tasty.Lua.Module

Description

Tasty Lua module, providing the functions necessary to write tasty tests in Lua scripts.

Synopsis

- pushModule :: Lua NumResults

# Documentation

pushModule :: Lua NumResults Source #

Push the Aeson module on the Lua stack.